.pdt-cart, .cat-head, .pdt-btn, .login-button, .cont, .btn-primary, button.submit-wishbtn, button.submit-wishbtn:hover{background: #1b5fa3 !important;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button, .btn-success{background: #1b5fa3 !important;}
.site-checkout .continue:hover, .empty-wrapper a, .cart-drop a:hover, .product .fa-eye:hover {background: #1b5fa3 !important;}
.search-outer,.product .fa-eye:hover{border: 1px solid #1b5fa3 !important;}
.pagination>.active>a{background: #1b5fa3 !important; border-color: #1b5fa3 !important;}
.site-contact .btn-primary:hover{background:#114375!important;}
.empty-wrapper a:hover{background:#114375!important;}
.cart-content-bg a .shopping-btn-bg:hover, .cart-content-bg button:hover, .btn-success:hover{background:#114375 !important;}
.btn-primary:hover{background:#114375 !important;}
.site-checkout .continue {background: #1b5fa3 !important;}
.site-checkout .continue:hover{background: #114375 !important;}
#checkout-step-login button.button:hover{background: #114375 !important;}
#ci-store button.button{background: #1b5fa3 !important;}
#ci-store button.button:hover{background: #114375 !important;}
.cart-pop li.btn-cart .btn-round:hover{background:#114375 !important;}
.strike_price span{text-decoration: line-through;color: #ccc;}
.block-title {background: #00679F !important;}
.fa-trash:hover {color: #e02f00 !important;}
.fa-pencil:hover{color: #23527c !important;}
.site-signup h2 {color: #2b2c2f;font-size: 26px;font-weight: 800;text-transform: uppercase;margin-top: 20px;margin-bottom: 10px;}
.login-title {color: #2b2c2f !important;font-size: 26px !important;font-weight: 800 !important;text-transform: uppercase !important;margin-top: 20px !important;margin-bottom: 10px !important;}
.empty-wrapper h2 {
    font-size: 25px !important;
    color: #747474!important;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
    line-height: 40px;
    margin-top: 20px!important;
    margin-bottom: 10px!important;
}
.cntct-head{
	    color: #2b2c2f;
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}
.cntct-head{
	color: #2b2c2f !important;
    font-size: 26px !important;
    font-weight: 800;
    text-transform: uppercase;
	margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.cms-pages-view h2 {
    color: #2b2c2f;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 20px;
}
.brands{
    color: #2b2c2f;
    font-size: 26px !important;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.shopping-cart{color: #2b2c2f !important;
    font-size: 26px !important;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.site-checkout .returning-customer h2 {
    margin: 0 0 6px;
    color: #414141;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
}
.site-checkout .new-customer-bg h2{
	 margin: 0 0 6px;
    color: #414141;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
}
.copyright a{ color: #5f5f5f !important;font-weight: 400 !important;}
.cont:hover {
    background: #00567B !important;
}
.account-title a button{background: #006AB2 !important;}
.account-title a button:hover{background: #00567B !important;}
.product-description .add_to_cart {background: #006AB2 !important;color: #fff !important;}
.product-description .add_to_cart:hover {background: #00567B !important;color: #fff !important;}
.pop-submit{line-height: 45px !important;color: white !important;}
.pop-submit:hover{background: #00567B !important;}
.custom-button button:hover {background: #00567B !important;}
.copyright a:hover{color: #006AB2!important;}
.breadcrumb li a:hover {color: #337ab7!important;}